Getting error as when using Facebook components

im getting error as
when using Facebook components

Unable to find explicit activity class {io.makeroid.companion/com.facebook.ads.AudienceNetworkActivity}; have you declared this activity in your AndroidManifest.xml?

Note: You will not see another error reported for 5 seconds.

show your block arrangement and be more elaborative about your problem.

Looks like you use the companion or?

yes you are right
im using companion

Use your app in real device, and then check again

when i Use app in real device, and then this

If that’s the real case than Kodular Developers need to update the sdk version. i hope it will be resolved in the upcoming updates :star_struck:

@Mika

1 Like

For which facebook component did you get the error?
Banner? Interstitial?

Does anybody get the same error?!
If yes, which component is the bug creator?!

1 Like